Syntax error after upgrading to SDK 25.0.0

#1

I upgraded my app to expo SDK 25.0.0 then I’m getting weird syntax error.

and the code:

is there any syntax error?

closed #2

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.